"8dT-Sj-gZQ.alternateTitle" = "Pausa";
"8dT-Sj-gZQ.title" = "Avviare";
"N1r-Cf-mRY.title" = "Progressione";
"cjg-xj-usJ.title" = "secondi";
"dV1-uc-Wh9.title" = "Numero totale di foto";
"gUh-Ij-Wa5.title" = "Intervallo tra scatti";
"jRD-MR-XuB.title" = "ore";
"k9W-bp-SKk.title" = "minuti";
"pfg-mb-dAq.title" = "Durata totale";
"vAh-k0-CfV.title" = "Regolazione dell'autoscatto";
